@import 'content.css';
@import 'nav.css';


html, body {
	/* Required */
	height : 100%;
	margin : 0;
	padding : 0;
	text-align : center;
}

body
{
	background-color : #666;
	color : #000;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size : 12px;
}

div#page
{
	position : relative;
	top: 0;
	left: 0;
	width : 960px;
	height : auto !important;/* For Modern Browsers */
	height : 100%;/* For IE */
	min-height : 100%;/* For Modern Browsers */
	margin : 0 auto;
	padding : 0;
	text-align : center;
	/*background : #f9f9f9;*/
	z-index : 2;
	background: #fff;

}

div#nav_col {
  position: absolute;
  top: 0;
  left: 0;
  width : 239px;
  height : auto !important;/* For Modern Browsers */
  height : 100%;/* For IE */
  min-height : 100%;/* For Modern Browsers */
  margin : 0;
  padding : 0;
  text-align : left;
  border-right : 1px solid #CCC;
  /*background : #f9f9f9;*/
  z-index : 1;
  background: #f4f4f4;
}

div#content_wrapper
{
	position : relative;
	width : 960px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	padding-bottom : 170px;
	padding-top : 257px;
	text-align : left;
	margin : 0 auto;
	z-index : 2;
}

div#content_wrapper:after {
	clear : both;
	content : ".";
	display : block;
	font : 1px/0px serif;
	height : 0;
	visibility : hidden;
}


div#footer
{
	position : relative;
	width : 100%;
	height : 160px;
	margin-top : -160px;
	font-size : 10px;
	text-align : center;
 	overflow : hidden;
	background : #666;
	z-index : 3;
	color: #fff;
}
div#footer_middle
{
	position : relative;
	top : 0;
	width : 960px;
	height : 140px;
	margin : 0 auto;
	z-index : 2;
	background: #732017;
	text-align: left;
}
div#footer_nav {
        height: 20px;
/*         background: #e4e4e4; */
}
div#footer_middle a
{
  color : #FFF;
  text-decoration : underline;
}
div#footer_middle a:hover
{
  text-decoration : none;
}
div.footer_col3 {
  width: 240px;
  float: left;
  margin-left: 10px;
}
div#footer_left
{
	position : absolute;
	top : 10px;
	left : 10px;
	width : 580px; /* Changed so that nav would fit in */
	text-align : left;
}

div#footer_right
{
	position : absolute;
	top : 10px;
	right : 3px;
	width : 14em; 
	text-align : left;
}
div#footer_right p {
	margin : 0 0 .3em 0;
}
div#copyright
{
position : absolute;
left : 5px;
bottom : -16px;
color : #bbb;
z-index : 3;
}
div#signature
{
position : absolute;
right : 5px;
bottom : -16px;
color : #bbb;
z-index : 3;
}
div#signature a
{
  color : #BBB;
  text-decoration : none;
}
div#signature a:hover
{
color : #3626bf;
}

.footer_logo {
	margin-top: 30px;
  float: right;
}

div#header
{
	position : absolute;	overflow: hidden; /* Clear floated objects without clearing element */
	top : 0;
	left : 0;
	width : 100%;
	height : 257px;
	z-index : 3;
	background-color: #666;
	background-image: url(../images/bg_stripe_sml.png); 
	background-position: 0px 110px;
	background-repeat: repeat-x;
}
div#header_middle
{
	position : relative;
	top : 10px;
	left : 0;
	height : 247px;
	width : 960px;
	margin : 0 auto;
	z-index : 2;
/* 	background: url(../images/header_middle_bg.png) repeat-x; */

background: #fff;
}
img#logo
{
	position: absolute;
	top: 0;
	left: 0;
  z-index: 3;
}
img#nqea_logo
{
	position: absolute;
	top: 20px;
	left: 20px;
  z-index: 3;
}
div#header_hero
{
	position: absolute;
	top: 100px;
	left: 0;
	background: #3626bf url(../images/header_bg_sml.png) no-repeat;
	width: 100%;
	height: 147px;
}

div#header_hero img#hero_image {
  position: absolute;
  top: 0;
  right: 0;
}

div#header_hero h1#hero_title {
  position: absolute;
  top: 20px;
  left: 20px;
  width: 460px;
}
/*div#nav
{
	position : absolute;
	top : 140px;
	left : 0;
	width : 100%;
	height : 30px;
	z-index : 4;
	background: url(../images/nav_bg.png) repeat-x;
}
div#nav_top
{
  position : absolute;
  top : 0;
  left : 0;
  width : 100%;
  height : 14px;
  z-index : 4;
  background: #333;
}
div#nav_middle
{
	position: relative;
	top: 0;
	height: 30px;
	width: 758px;
	margin: 0 auto;
	z-index: 4;
	background: url(../images/nav_middle_bg.png) repeat-x;
}*/



/* ruthsarian column layout stuff */
div.outer_container_2a
{
margin-left : 240px;
}
div.outer_container_2a_border
{
border-left : 240px solid #F4F4F4;
}
div.inner_container_2a
{
width: 100%;
z-index: 1;	
}
div.right_column_2a, div.left_column_2a
{
overflow: visible;	/* fix for IE italics bug */
position: relative;	/* fix some rendering issues */
}
div.right_column_2a
{
float: right;
margin: 0 0 0 -1px;
width: 100%;
z-index: 5;
}
div.left_column_2a
{
float: left;
margin: 0 /*1px - Broke IE6*/ 0 0 -240px;
width: 240px;
z-index: 4;
}


div.outer_container_2b
{
margin-right : 250px;
}
div.inner_container_2b
{
width: 100%;
z-index: 1;
/*	overflow: hidden; Clear floated objects without clearing element */
}
div.right_column_2b, div.left_column_2b
{
overflow: visible;	/* fix for IE italics bug */
position: relative;	/* fix some rendering issues */
}
div.right_column_2b
{
float: right;
margin: 0 -250px 0 -1px;
width: 250px;
z-index: 5;
}

div.left_column_2b
{
float: left;
margin: 0 -1px 0 0;
width: 100%;
z-index: 4;
}



div.outer_container_2d
{
margin-left : 370px;
}
div.inner_container_2d
{
width: 100%;
z-index: 1;
/*	overflow: hidden; Clear floated objects without clearing element */
}
div.right_column_2d, div.left_column_2d
{
overflow: visible;	/* fix for IE italics bug */
position: relative;	/* fix some rendering issues */
}
div.right_column_2d
{
float: right;
margin: 0 0 0 -1px;
width: 100%;
z-index: 5;
}
div.left_column_2d
{
float: left;
margin: 0 1px 0 -370px;
width: 370px;
z-index: 4;
}
#notetext {
	position: absolute;
	top: 10px;
	right: 10px;
}

.head-contact { float: right; text-align: right; padding: 20px 20px 0 0; }
.head-contact a { color: #133285; }
.head-contact .larger, .head-contact .larger a { font-size: 14px; color: #666; margin: 0; }
.contain { overflow: hidden; padding: 0 10px; }
.col-25 { margin-right: 20px; float: left; width: 220px; }
.col-50 { margin-right: 20px; float: left; width: 460px; }
.col-50 h1 { color: #133285; font-size: 22px; }
.last { margin: 0; }
#footer_middle { line-height: 140%; }
#footer_middle ul { list-style: none; margin-left: 0; padding: 0; }
#footer .contain { padding: 10px; }
#footer_middle .sig a { color: #A42D19; }